<div class="row">
    <div class="form-group col-6">
      <label for="nome">{{ __('agendamento.name') }}</label>
      <input type="text" class="form-control{{ $errors->has('nome') ? ' is-invalid' : '' }}" name="nome" value="{{ old('nome') ?? ($register->nome ?? '')}}">
      @if ($errors->has('nome'))
          <span class="invalid-feedback" role="alert">
              <strong>{{ $errors->first('nome') }}</strong>
          </span>
      @endif
    </div>
    <div class="form-group col-6">
      <label for="sobrenome">{{ __('agendamento.sobrenome') }}</label>
      <input type="text" class="form-control{{ $errors->has('sobrenome') ? ' is-invalid' : '' }}" name="sobrenome" value="{{ old('sobrenome') ?? ($register->sobrenome ?? '')}}">
      @if ($errors->has('sobrenome'))
          <span class="invalid-feedback" role="alert">
              <strong>{{ $errors->first('sobrenome') }}</strong>
          </span>
      @endif
    </div>
    <div class="form-group col-6">
      <label for="email">{{ __('agendamento.email') }}</label>
      <input type="email" class="form-control{{ $errors->has('email') ? ' is-invalid' : '' }}" name="email" value="{{ old('email') ?? ($register->email ?? '')}}">
      @if ($errors->has('email'))
          <span class="invalid-feedback" role="alert">
              <strong>{{ $errors->first('email') }}</strong>
          </span>
      @endif
    </div>
    <div class="form-group col-6">
      <label for="cpf">{{ __('agendamento.cpf') }}</label>
      <input type="text" class="form-control{{ $errors->has('cpf') ? ' is-invalid' : '' }}" name="cpf" value="{{ old('cpf') ?? ($register->cpf ?? '')}}">
      @if ($errors->has('cpf'))
          <span class="invalid-feedback" role="alert">
              <strong>{{ $errors->first('cpf') }}</strong>
          </span>
      @endif
    </div>
   
    <div class="form-group col-6">
      <label for="telefone">{{ __('agendamento.telefone') }}</label>
      <input type="text" class="form-control{{ $errors->has('telefone') ? ' is-invalid' : '' }}" name="telefone" value="{{ old('telefone') ?? ($register->telefone ?? '')}}">
      @if ($errors->has('telefone'))
          <span class="invalid-feedback" role="alert">
              <strong>{{ $errors->first('telefone') }}</strong>
          </span>
      @endif
    </div>
    <div class="form-group col-6">
      <label for="data_nascimento">{{ __('agendamento.data_nascimento') }}</label>
      <input type="text" class="form-control{{ $errors->has('data_nascimento') ? ' is-invalid' : '' }}" name="data_nascimento" value="{{ old('data_nascimento') ?? ($register->data_nascimento ?? '')}}">
      @if ($errors->has('data_nascimento'))
          <span class="invalid-feedback" role="alert">
              <strong>{{ $errors->first('data_nascimento') }}</strong>
          </span>
      @endif
    </div>
    <div class="form-group col-6">
      <label for="password">{{ __('agendamento.password') }}</label>
      <input type="password" class="form-control{{ $errors->has('password') ? ' is-invalid' : '' }}" name="password" value="">
      @if ($errors->has('password'))
          <span class="invalid-feedback" role="alert">
              <strong>{{ $errors->first('password') }}</strong>
          </span>
      @endif
    </div>
    <div class="form-group col-6">
      <label for="password_confirmation">{{ __('agendamento.confirm_password') }}</label>
      <input type="password" class="form-control" name="password_confirmation" value="">
    </div>
  </div>